Files Module Information is so limited
Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Files Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In the Files module, there is no information about who uploaded the file.

And in the files module's e-mail, only project name, the uploaded file name and the address are shown. Who and when the file is

uploaded informations are needed.

History

#1 - 2015-11-17 18:50 - Toshi MARUYAMA

- File activity.png added

- Category set to Files

- Status changed from New to Needs feedback

ANS ANS wrote:

And in the files module's e-mail, only project name, the uploaded file name and the address are shown.

 AFAIK, Redmine core web form does not have "e-mail" and "the address (I don't know what you mean)".

Who and when the file is uploaded informations are needed.

 You can see at activity.

 activity.png 

#2 - 2015-11-18 09:11 - ANS ANS

- File NotificationOfAddedFile.JPG added

Thanks for information. In activity page, we can see the information about who uploaded the file. Maybe in the future, a column, which contains who

uploaded the file, will be added to the files table. Because in later times, lots of files are shown in the files table and it is hard to guess and find who

added the file.

What I mean is the notification of added files by e-mail. (in the attached screenshot)

There are only a few information about the added file. Who added the file is not shown in the e-mail.

#3 - 2015-12-18 05:15 - Toshi MARUYAMA

- Status changed from Needs feedback to New

- Priority changed from High to Normal

#4 - 2016-07-06 13:30 - Kostas Manios

Hello,

I would like to agree with ANS in that we need the uploader info both in the File tab and in the notification email. it is true that you can find this

information in the Activity tab, but:

1) it is an extra effort when you see a notification email to go online and then switch to the activity tab just to see this (crucial but simple) information

2) this information disappears from the activity tab too after some time and then there is no way to get it back

So if it is not too hard (and I do not see why it would be), it would be really helpful if you can add this feature.
Thanks!

Files

activity.png 11.4 KB 2015-11-17 Toshi MARUYAMA

NotificationOfAddedFile.JPG 25.2 KB 2015-11-18 ANS ANS
